function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "uri")
    Results = new Array("Chp06.html","Chp26.html","Chp349.html","Chp361.html","Chp44.html","Chp45.html","Chp46.html","Chp215.html","Chp5.html","Chp617.html","Chp629.html","Chp410.html");
  else if (ParamSearchWord == "nmtoken")
    Results = new Array("Chp06.html","Chp710.html","Chp711.html");
  else if (ParamSearchWord == "entering")
    Results = new Array("Chp06.html","Chp812.html","Chp615.html");
  else if (ParamSearchWord == "status")
    Results = new Array("Chp06.html","Chp29.html","Chp38.html","Chp39.html","Chp323.html","Chp324.html","Chp341.html","Chp342.html","Chp354.html","Chp44.html","Chp52.html","Chp5.html","Chp630.html","Chp412.html");
  else if (ParamSearchWord == "pushes")
    Results = new Array("Chp22.html","Chp37.html","Chp39.html","Chp313.html","Chp322.html","Chp328.html","Chp335.html","Chp47.html","Chp717.html");
  else if (ParamSearchWord == "continues")
    Results = new Array("Chp39.html","Chp342.html","Chp67.html","Chp621.html");
  else if (ParamSearchWord == "clicking")
    Results = new Array("Chp39.html","Chp78.html","Chp710.html");
  else if (ParamSearchWord == "stays")
    Results = new Array("Chp349.html","Chp714.html");
  else if (ParamSearchWord == "proper")
    Results = new Array("Chp44.html","Chp212.html","Chp5.html");
  else if (ParamSearchWord == "503")
    Results = new Array("Chp52.html","Chp5.html","Chp630.html","Chp412.html");
  else if (ParamSearchWord == "areas")
    Results = new Array("Chp63.html","Chp812.html","Chp622.html");
  else if (ParamSearchWord == "designated")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "presentation")
    Results = new Array("Chp73.html","Chp912.html","Chp913.html");
  else if (ParamSearchWord == "vnd")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "able")
    Results = new Array("Chp79.html","Chp5.html");
  else if (ParamSearchWord == "x-avaya-push-code")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "style-conscious")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "31")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "dirsearchtime")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "capture")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "wherever")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "places")
    Results = new Array("Chp610.html");
  else if (ParamSearchWord == "short")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "installing")
    Results = new Array("Chp83.html","Chp85.html","Chp8.html");
  else if (ParamSearchWord == "avayadir")
    Results = new Array("Chp84.html","Chp85.html");
  else if (ParamSearchWord == "during")
    Results = new Array("Chp84.html","Chp03.html","Chp353.html","Chp78.html","Chp79.html","Chp610.html","Chp611.html","Chp617.html");
  else if (ParamSearchWord == "group")
    Results = new Array("Chp85.html","Chp94.html","Chp22.html","Chp47.html","Chp710.html","Chp611.html","Chp619.html");
  else if (ParamSearchWord == "rendered")
    Results = new Array("Chp86.html","Chp95.html","Chp98.html","Chp99.html","Chp06.html","Chp62.html","Chp66.html","Chp72.html","Chp74.html","Chp75.html","Chp76.html","Chp78.html","Chp912.html","Chp710.html","Chp718.html","Chp616.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "actions")
    Results = new Array("Chp87.html","Chp4.html","Chp611.html");
  else if (ParamSearchWord == "add")
    Results = new Array("Chp88.html","Chp89.html","Chp74.html","Chp76.html","Chp79.html","Chp1.html","Chp810.html","Chp617.html","Chp619.html");
  else if (ParamSearchWord == "complete")
    Results = new Array("Chp88.html","Chp06.html","Chp324.html","Chp813.html","Chp710.html","Chp714.html","Chp616.html");
  else if (ParamSearchWord == "organization")
    Results = new Array("Chp93.html","Chp03.html","Chp810.html");
  else if (ParamSearchWord == "holding")
    Results = new Array("Chp96.html","Chp66.html");
  else if (ParamSearchWord == "issued")
    Results = new Array("Chp04.html");
  else if (ParamSearchWord == "id")
    Results = new Array("Chp06.html","Chp316.html","Chp351.html","Chp48.html","Chp73.html","Chp217.html","Chp913.html","Chp812.html","Chp813.html","Chp616.html","Chp618.html","Chp619.html","Chp631.html");
  else if (ParamSearchWord == "around")
    Results = new Array("Chp06.html","Chp63.html","Chp67.html","Chp910.html","Chp710.html");
  else if (ParamSearchWord == "enterprise")
    Results = new Array("Chp06.html","Chp22.html","Chp1.html");
  else if (ParamSearchWord == "pa")
    Results = new Array("Chp06.html","Chp25.html");
  else if (ParamSearchWord == "endpoint")
    Results = new Array("Chp26.html","Chp334.html","Chp361.html","Chp811.html");
  else if (ParamSearchWord == "x-avaya-push-status")
    Results = new Array("Chp29.html");
  else if (ParamSearchWord == "tones")
    Results = new Array("Chp310.html","Chp325.html","Chp334.html","Chp343.html","Chp614.html","Chp617.html","Chp622.html");
  else if (ParamSearchWord == "menu")
    Results = new Array("Chp314.html","Chp316.html","Chp338.html");
  else if (ParamSearchWord == "fin")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "5551212")
    Results = new Array("Chp316.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "pcmu")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "asterisks")
    Results = new Array("Chp44.html","Chp710.html");
  else if (ParamSearchWord == "xy")
    Results = new Array("Chp45.html");
  else if (ParamSearchWord == "incorrect")
    Results = new Array("Chp52.html","Chp710.html","Chp618.html","Chp630.html");
  else if (ParamSearchWord == "unsupported")
    Results = new Array("Chp52.html","Chp72.html","Chp73.html","Chp616.html","Chp630.html");
  else if (ParamSearchWord == "prevented")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "504")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "strict")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "relatively")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "292")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "beginning")
    Results = new Array("Chp64.html","Chp610.html");
  else if (ParamSearchWord == "recommends")
    Results = new Array("Chp64.html");
  else if (ParamSearchWord == "treated")
    Results = new Array("Chp78.html","Chp813.html","Chp710.html");
  else if (ParamSearchWord == "intranet")
    Results = new Array("Chp1.html","Chp629.html");
  else if (ParamSearchWord == "e-mail")
    Results = new Array("Chp810.html","Chp812.html","Chp814.html");
  else if (ParamSearchWord == "32")
    Results = new Array("Chp811.html","Chp812.html");
  else if (ParamSearchWord == "departmentnumber")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "dials")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "wmlhome")
    Results = new Array("Chp629.html");
  else if (ParamSearchWord == "pre-installation")
    Results = new Array("Chp83.html","Chp8.html");
  else if (ParamSearchWord == "go")
    Results = new Array("Chp83.html","Chp85.html","Chp97.html","Chp06.html","Chp312.html","Chp313.html","Chp314.html","Chp315.html","Chp316.html","Chp327.html","Chp328.html","Chp329.html","Chp330.html","Chp331.html","Chp345.html","Chp346.html","Chp347.html","Chp348.html","Chp349.html","Chp356.html","Chp357.html","Chp358.html","Chp44.html","Chp65.html","Chp73.html","Chp76.html","Chp78.html","Chp79.html","Chp211.html","Chp5.html","Chp913.html","Chp710.html","Chp611.html","Chp616.html","Chp618.html","Chp619.html","Chp621.html","Chp631.html");
  else if (ParamSearchWord == "results")
    Results = new Array("Chp84.html","Chp89.html","Chp98.html","Chp349.html","Chp8.html","Chp811.html","Chp813.html","Chp710.html","Chp717.html","Chp718.html");
  else if (ParamSearchWord == "assistance")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "entry")
    Results = new Array("Chp85.html","Chp87.html","Chp88.html","Chp89.html","Chp06.html","Chp37.html","Chp39.html","Chp310.html","Chp322.html","Chp62.html","Chp64.html","Chp69.html","Chp74.html","Chp814.html","Chp815.html","Chp710.html","Chp714.html","Chp715.html","Chp716.html","Chp717.html","Chp610.html","Chp611.html","Chp615.html","Chp617.html","Chp619.html","Chp620.html");
  else if (ParamSearchWord == "agents")
    Results = new Array("Chp85.html","Chp624.html");
  else if (ParamSearchWord == "applies")
    Results = new Array("Chp85.html","Chp0.html","Chp6.html","Chp913.html");
  else if (ParamSearchWord == "check")
    Results = new Array("Chp85.html","Chp33.html","Chp5.html","Chp710.html");
  else if (ParamSearchWord == "nnn")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "images")
    Results = new Array("Chp93.html","Chp94.html","Chp96.html","Chp97.html","Chp98.html","Chp99.html","Chp26.html","Chp33.html","Chp63.html","Chp74.html","Chp77.html","Chp78.html","Chp9.html","Chp910.html","Chp911.html","Chp914.html","Chp614.html","Chp616.html");
  else if (ParamSearchWord == "simple")
    Results = new Array("Chp93.html","Chp94.html","Chp79.html");
  else if (ParamSearchWord == "pixel")
    Results = new Array("Chp93.html","Chp99.html","Chp06.html","Chp62.html","Chp63.html","Chp77.html","Chp910.html");
  else if (ParamSearchWord == "according")
    Results = new Array("Chp93.html","Chp47.html","Chp617.html");
  else if (ParamSearchWord == "lossy")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "due")
    Results = new Array("Chp95.html","Chp322.html","Chp52.html","Chp630.html");
  else if (ParamSearchWord == "assume")
    Results = new Array("Chp96.html","Chp35.html","Chp815.html");
  else if (ParamSearchWord == "specs")
    Results = new Array("Chp97.html");
  else if (ParamSearchWord == "guide")
    Results = new Array("Chp03.html","Chp05.html","Chp07.html","Chp09.html","Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html","Chp44.html","Chp49.html","Chp0.html","Chp1.html","Chp4.html","Chp010.html","Chp011.html","Chp812.html","Chp618.html");
  else if (ParamSearchWord == "pbx")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "presented")
    Results = new Array("Chp06.html","Chp64.html","Chp911.html","Chp913.html");
  else if (ParamSearchWord == "serving")
    Results = new Array("Chp23.html");
  else if (ParamSearchWord == "network")
    Results = new Array("Chp23.html","Chp47.html","Chp1.html","Chp812.html","Chp813.html");
  else if (ParamSearchWord == "normally")
    Results = new Array("Chp310.html","Chp334.html","Chp717.html");
  else if (ParamSearchWord == "exceed")
    Results = new Array("Chp313.html","Chp328.html","Chp346.html","Chp361.html","Chp911.html");
  else if (ParamSearchWord == "subscribe")
    Results = new Array("Chp350.html","Chp351.html","Chp352.html","Chp353.html","Chp355.html","Chp356.html","Chp357.html","Chp359.html","Chp360.html","Chp361.html","Chp42.html","Chp47.html","Chp49.html","Chp217.html","Chp3.html","Chp410.html","Chp412.html");
  else if (ParamSearchWord == "initialized")
    Results = new Array("Chp353.html");
  else if (ParamSearchWord == "logged")
    Results = new Array("Chp353.html");
  else if (ParamSearchWord == "validate")
    Results = new Array("Chp44.html","Chp5.html");
  else if (ParamSearchWord == "associate.company.com")
    Results = new Array("Chp46.html");
  else if (ParamSearchWord == "teams")
    Results = new Array("Chp47.html");
  else if (ParamSearchWord == "requested")
    Results = new Array("Chp52.html","Chp630.html","Chp412.html");
  else if (ParamSearchWord == "505")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "unless")
    Results = new Array("Chp63.html","Chp73.html","Chp710.html");
  else if (ParamSearchWord == "permitted")
    Results = new Array("Chp64.html","Chp78.html","Chp710.html");
  else if (ParamSearchWord == "wrap")
    Results = new Array("Chp67.html","Chp74.html","Chp915.html");
  else if (ParamSearchWord == "non-optional")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "testing")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "api")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "inheritance")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "property1")
    Results = new Array("Chp915.html");
  else if (ParamSearchWord == "transparent")
    Results = new Array("Chp916.html");
  else if (ParamSearchWord == "increase")
    Results = new Array("Chp917.html");
  else if (ParamSearchWord == "saves")
    Results = new Array("Chp810.html");
  else if (ParamSearchWord == "interfacing")
    Results = new Array("Chp812.html");
  else if (ParamSearchWord == "33")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "credentials")
    Results = new Array("Chp620.html");
  else if (ParamSearchWord == "recommended")
    Results = new Array("Chp82.html","Chp84.html","Chp351.html");
  else if (ParamSearchWord == "if")
    Results = new Array("Chp83.html","Chp84.html","Chp85.html","Chp89.html","Chp92.html","Chp95.html","Chp96.html","Chp98.html","Chp99.html","Chp02.html","Chp06.html","Chp34.html","Chp37.html","Chp38.html","Chp39.html","Chp310.html","Chp313.html","Chp318.html","Chp319.html","Chp322.html","Chp323.html","Chp324.html","Chp328.html","Chp333.html","Chp334.html","Chp337.html","Chp340.html","Chp341.html","Chp342.html","Chp343.html","Chp346.html","Chp349.html","Chp354.html","Chp357.html","Chp361.html","Chp43.html","Chp44.html","Chp46.html","Chp49.html","Chp62.html","Chp63.html","Chp64.html","Chp66.html","Chp67.html","Chp69.html","Chp73.html","Chp74.html","Chp77.html","Chp78.html","Chp79.html","Chp210.html","Chp215.html","Chp4.html","Chp5.html","Chp8.html","Chp912.html","Chp913.html","Chp916.html","Chp811.html","Chp813.html","Chp814.html","Chp815.html","Chp710.html","Chp712.html","Chp715.html","Chp717.html","Chp610.html","Chp611.html","Chp615.html","Chp616.html","Chp618.html","Chp620.html","Chp621.html","Chp629.html","Chp630.html","Chp410.html","Chp411.html","Chp412.html");
  else if (ParamSearchWord == "buttons")
    Results = new Array("Chp87.html","Chp96.html","Chp06.html","Chp33.html","Chp334.html","Chp62.html","Chp63.html","Chp64.html","Chp76.html","Chp78.html","Chp6.html","Chp812.html","Chp710.html","Chp715.html","Chp717.html","Chp718.html","Chp611.html","Chp622.html");
  else if (ParamSearchWord == "unsuccessful")
    Results = new Array("Chp88.html","Chp811.html");
  else if (ParamSearchWord == "configuring")
    Results = new Array("Chp88.html","Chp810.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html");
  else if (ParamSearchWord == "graphical")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "depends")
    Results = new Array("Chp94.html","Chp349.html","Chp64.html");
  else if (ParamSearchWord == "pressing")
    Results = new Array("Chp96.html","Chp06.html","Chp310.html","Chp64.html","Chp66.html","Chp69.html","Chp76.html","Chp78.html","Chp812.html","Chp710.html","Chp716.html","Chp717.html","Chp718.html","Chp611.html");
  else if (ParamSearchWord == "parse")
    Results = new Array("Chp98.html");
  else if (ParamSearchWord == "overview")
    Results = new Array("Chp03.html","Chp12.html","Chp1.html","Chp2.html","Chp5.html","Chp8.html");
  else if (ParamSearchWord == "features")
    Results = new Array("Chp03.html","Chp05.html","Chp06.html","Chp12.html","Chp22.html","Chp33.html","Chp316.html","Chp318.html","Chp336.html","Chp351.html","Chp66.html","Chp72.html","Chp217.html","Chp6.html","Chp9.html","Chp610.html","Chp614.html");

  return Results;
}
